
Foreman - Feature #23678

graphql: add scaffolding code

05/23/2018 01:49 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5680

  

Description

To support graphql as an api, we need to add the scaffolding and a basic query so that more queries and mutations can be added.

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision d1e18585 - 02/26/2019 08:13 AM - Timo Goebel

fixes #23678 - add graphql scaffolding

History

#1 - 05/23/2018 01:49 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 06/11/2018 11:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5680 added

#3 - 02/26/2019 09:01 AM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset d1e18585baf05ab9530b6548b2f8873f067393b6.

#4 - 04/21/2019 01:25 PM - Tomer Brisker

- Fixed in Releases 1.22.0 added
